<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2009 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList name='DPGFlip Component' 
		dllRelPath='components\commands\DPGFlip\DPGFlip.dll'
		resourceDLLRelPath='srres.dll'
		wndClass='DPGFLipCmdSrvWnd'
		minWindowsMajorVersion='6'
		minWindowsMinorVersion='1'>
		<Command name='FLIP_COMMAND' id='418' default='true'>
      <ResourceIDs displayName='3901' description='4100' descriptionPlusAccel='4302'/>
    </Command>
	</CommandList>
</Root>